.form_column {
    width: 710px;
    margin: 0 auto;
}
 
.masking {
    background: url(images/mask.png) repeat scroll 0 0 transparent;
    display: none;
    height: 100%;
    left: 0; 
	position:fixed;
    top: 0;
	bottom:0;
	right:0;
	width: 100%;
    z-index: 100;
}

.outer-popup {
    height: 1px;
    left: 0;   
    position:absolute;
    top: 50%;
    width: 100%;
    z-index: 101; font-family:Arial, Helvetica, sans-serif;
}

.popup {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 8px solid #313232;
    height: auto;
    left: 50%;
    margin-left: -350px;
    padding: 10px;
    position: absolute;
    top: -216px;
    width: 680px;
    z-index: 101;
    -moz-box-shadow: 7px 7px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #ccc;
    box-shadow: 10px 10px 5px #888;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
	
}

    .popup #popupTable {
        width: 680px;
        color: #555555; float:left;
    }

#popupTable td {
    width: 136px;
}

#popupTable .heading {
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0;
    color: #116baa; font-family:Arial, Helvetica, sans-serif
}

#popupTable .headingSmall {
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0 0 0;
    color: #116baa; font-family:Arial, Helvetica, sans-serif
}

#popupTable td input[type='checkbox'] {
    margin-right: 5px;
    vertical-align: middle!important; width:13px;
}

#popupTable td input[type='radio'] {
    margin-right: 5px;
    vertical-align: middle!important; width:13px;
}

#popupTable .selectTd {
    padding-top: 10px;
}

.popupInner {
    width: 680px;
    float: left;
    padding-bottom: 10px;
    border-bottom: 1px dotted #989797;
}

.popupheadleft {
    float: left;
    text-align: left;
    font-family: Arial;
    font-weight: bold;
    font-size: 13px;
    width: 630px;
}

    .popupheadleft .red {
        color: #f01b0d;
        font-size: 17px;
        font-weight: bold; background:none; border:none;
    }

.popupheadright {
    float: right;
    font-family: Arial;
    text-align: right;
    font-size: 16px;
    width: 50px;
}